﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.Web.Xdt" version="2.1.2" targetFramework="net461" />
  <package id="Mono.Cecil" version="0.10.0" targetFramework="net461" />
  <package id="Mono.Cecil.Mixin" version="1.0.0" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="11.0.1" targetFramework="net461" />
  <package id="NLog" version="4.5.0" targetFramework="net461" />
  <package id="NuGet.Core" version="2.14.0" targetFramework="net461" />
</packages>